﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fitxers", "Fitxers\Fitxers.csproj", "{3E5945A6-DC7F-4747-BFCA-B637DB5BA62A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E5945A6-DC7F-4747-BFCA-B637DB5BA62A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E5945A6-DC7F-4747-BFCA-B637DB5BA62A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E5945A6-DC7F-4747-BFCA-B637DB5BA62A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E5945A6-DC7F-4747-BFCA-B637DB5BA62A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A13D6C05-D608-4D66-BB2D-019F246A22E4}
	EndGlobalSection
EndGlobal
